{
	"name": "form/nc/erp-sync/woocommerce/rec.json",
	"tab": "order-sales",
	"query_import": false,
	"customer": {
		"default": 7000,
		"FI": 7000,
		"SE": 7301,
		"DE": 7310,
		"DK": 7311,
		"EE": 7312
	},
	"country": {
		"FI": "",
		"SE": "Sweden",
		"DE": "Deutschland",
		"DK": "Denmark",
		"EE": "Estonia"
	},
	"table": {
		"order-sales": true
	},
	"compare_field": {
		"order-sales": "json_data.project_id"
	},
	"fix_vat_price": {
		"order-sales": true
	},
	"import_allowed": {
		"company-customer": true,
		"order-sales": true,
		"product": true
	},
	"save_row_table": {
		"order-sales": "order_row-sales"
	},
	"load_external_table": {
		"order-sales": {
			"set_field": [
				{
					"default_value": "",
					"from": "order_id",
					"to": "order_id"
				}
			]
		}
	},
	"one_row": {
		"order-invoice": true,
		"order-purchase": true,
		"order-sales": true
	},
	"update_allowed": {
		"product": true
	}
}
